Subject: New Activity [#4113901] 9563041264/ Different color and request for return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2022 07:36:28 +0000

Hi Alhamzi Mohammed,

Mustehsan Siddiqui has responded to a ticket you are watching

Ticket 

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113901#4113901 

9563041264/ Different color and request for return 

Requester 

Khalid  [email-masked]

    Agent Response 

Khalid                    Hi           10:51 AM, 05th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:51 AM, 05th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:51 AM, 05th Apr                     Khalid                    any update on the complain?           10:51 AM, 05th Apr                   Ankit                   Hi Khalid. Thank you for contacting us. My name is Ankit.           10:51 AM, 05th Apr                   Ankit                   Please allow me a moment and I will check on this for you.           10:51 AM, 05th Apr                     Khalid                    ok           10:52 AM, 05th Apr                   Ankit                   Did you receive a call from concerned team?           10:57 AM, 05th Apr          
            Khalid                    no one has called yet           10:57 AM, 05th Apr                   Ankit                   As per update, there is only one color in it.           11:03 AM, 05th Apr                   Ankit                   https://www.homeboxstores.com/ae/en/Dining-Room/Dining-Tables/HOME-BOX-Ireland-Cathy-6-Seater-Dining-Table/p/160472856           11:04 AM, 05th Apr                     Khalid                    I already informed your colleague I dont need this color. is in website it was shown as brown           11:04 AM, 05th Apr                     Khalid                    and he has proceeded with return           11:04 AM, 05th Apr                   Ankit                   It is the item you had ordered and it is what you have received.           11:04 AM, 05th Apr                     Khalid                    no its not the item I shared pics of website and item delivered           11:04 AM, 05th Apr                   Ankit                   We are r
 eally sorry but it could not be returned as it is the same color that you had ordered for.           11:04 AM, 05th Apr                     Khalid                    check  in the history           11:04 AM, 05th Apr                     Khalid                    its not the same color           11:05 AM, 05th Apr                     Khalid                    tell your team to call me           11:05 AM, 05th Apr                     Khalid                    otherwise I will go to economic department           11:06 AM, 05th Apr                     Khalid                    there is return policy in your website go and read it           11:06 AM, 05th Apr                     Khalid                             11:10 AM, 05th Apr                     Khalid                             11:10 AM, 05th Apr                     Khalid                    ?           11:14 AM, 05th Apr                   Ankit                   We would like to apologise but it is of same color.           11:19
  AM, 05th Apr                     Khalid                    its not the same color           11:22 AM, 05th Apr                   Ankit                   Please share a close up picture of dining table.           11:23 AM, 05th Apr                     Khalid                             11:24 AM, 05th Apr                     Khalid                    compare these two           11:24 AM, 05th Apr                     Khalid                    you are misleading customers           11:24 AM, 05th Apr                     Khalid                    you have to show clear product images           11:24 AM, 05th Apr                     Khalid                    on the webiste           11:25 AM, 05th Apr                   Ankit                   Please note that due to lightning, it is looking very clear on website. However, it is the actual picture of item.           11:30 AM, 05th Apr                   Ankit                   As we have not received a response, this chat will be closed au
 tomatically. Please feel free to get in touch with us in case of any unanswered query.           11:36 AM, 05th Apr                                          View conversation in Freshchat

https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113901/subscriptions/unsubscribe

Stop watching this ticket